Overview | Package | Class | Tree | Deprecated | Index | Help
| Servlet 3.0 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.servlet.descriptor
Interface JspConfigDescriptor

    public interface JspConfigDescriptor

Since:
  Servlet 3.0 TODO SERVLET3 - Add comments

Method Summary
`java.util.Collection<JspPropertyGroupDescriptor>` | `getJspPropertyGroups()`
`java.util.Collection<TaglibDescriptor>` | `getTaglibs()`

Method Detail

### getTaglibs

    java.util.Collection<TaglibDescriptor> getTaglibs()

### getJspPropertyGroups

    java.util.Collection<JspPropertyGroupDescriptor> getJspPropertyGroups()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Servlet 3.0 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.